html {
    background-color: white;
    height:100%;
margin:0;
padding:0;
}
body {
    background-color: white;
    z-index:-5;
    pointer-events:auto;
    height:100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin:0;
    padding:0;
}

#ablueshift {
    color: #55acee;
    text-decoration: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.btnclose {
    position: absolute;
    top: 4px;
    right: 4px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 400;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-appearance: button;
    margin:0;
}
.btnflat {
    border: 0 !important;
    outline: none !important;
    cursor:pointer;
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    width: 20px;
    height: 20px;
}

.btngrey, .btngrey:focus, .btngrey:active {
    background-color: rgb(70,70,70) !important;
    color: white !important;
    box-shadow: 0.8px 0.8px 0.8px rgb(0,0,0);
}
.btngrey:hover {
    opacity: 1;
    color: white !important;
    background-color: rgb(100,100,100) !important;
}

.legend {
 position:fixed;
 left: 6px;
 bottom: 6px;
 pointer-events:none;
 z-index: 99;
}

#loading {
    width:100%;
    text-align:center;
    position: fixed;
    top: 30%;
    color: rgb(230,230,230);
    z-index:99;
    font-size:18px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.Space {
    box-sizing: border-box;
    display: inline-block;
    flex: 1 1 auto;
    width: 5px;
}

.scrollbars__darkScrollbar___2V9iF {
    overflow-y: scroll;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 40px;
    position: absolute;
}

.scrollbars__darkScrollbar___2V9iF::-webkit-scrollbar-thumb {
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
    padding-left: 2px;
    padding-right: 2px;
}

.scrollbars__darkScrollbar___2V9iF::-webkit-scrollbar {
    background-color: #313131;
    width: 10px;
}

.Toolbar {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    min-height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    color: rgb(255, 255, 255);
    background-color: rgb(50,50,50);
    font-weight: 400;
}

.NavItem {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    min-height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    color: rgb(255, 255, 255);
    background-color: rgb(50,50,50);
    font-weight: 400;

}

.layerPanel {
    max-width:340px;
}

.layers {
    margin-bottom:1px !important;
}

.layerName {

}


.lg0, .lg1 {
    display: none;
}

.borderonbottom {
    /*border-bottom: 2px solid white;*/
}

.button1 {
    position: fixed;
    bottom: 60px;
    right: 40px;
    background-color:orange;
    color:white;
    z-index:99999;
    cursor:pointer;
    padding: 8px;
    display:none;
}
.button2 {
    position: fixed;
    bottom: 20px;
    right: 40px;
    background-color:orange;
    color:white;
    z-index:99999;
    cursor:pointer;
    padding: 8px;
    display:none;
}
.button3 {
    position: fixed;
    bottom: 100px;
    right: 40px;
    background-color:orange;
    color:white;
    z-index:99999;
    cursor:pointer;
    padding: 8px;
    display:none;
}

.submenuTitle {
    font-size: 16px;
    width:100%;
    display:block;
}
.submenuContainer {
    width:100%;
    height:42px;
    margin:0;
    padding: 6px 10px 6px 10px;

    box-sizing: border-box;

    font-size:12px;
}
.submenuLeft {
    width:40%;
    height:auto;
    display:inline-block;
    vertical-align:top;
    margin-top: 0;
    padding: 0;
}
.submenuRight {
    width:50%;
    height:auto;
    display:inline-block;
    vertical-align:top;
    margin-top: 0;
}
.rightOption {
    width:10%;
    height:auto;
    display:inline-block;
    vertical-align:top;
    margin-top: 0;
    /*
    position: relative;
    top: 40%;
    transform: translateY(-50%);
    margin-left:10px;
    cursor: pointer;
    */
}

#webgl, canvas {
    position: fixed;
    background-color: black;
    width:100%;
    height:100%;
    top: 0;
    left: 0;
    pointer-events:auto;
}

.dataLink {
    height: 260px;
    width: 400px;
    display: block;
    background-color: #eeeeee;
    border-radius: 2px;
    border: 1px solid #222;
    color:#555;
    z-index:99;
    /*cursor:pointer;*/
    padding: 10px;
    margin: 100px;
    pointer-events:auto;
    position: fixed;

    padding-left:15px;
    padding-right:15px;
}

#map-settings {
    height: 260px;
    width: 300px;
    display: block;
    position: fixed;
    top: 20px;
    right: 40px;
    background-color: #eeeeee;
    border-radius: 4px;
    border: 1px solid #222;

    color:#555;
    z-index:99;
    /*cursor:pointer;*/
    padding: 10px;
    pointer-events:auto;
}
#cpGlobal {
/*    z-index:999; */
}
.panel {

    pointer-events:auto;
}
.panel-body, .list-group {
    z-index:2;
}

.visible-icon {
    cursor:pointer;
    float:right;
}
.visible-icon:hover {
    font-size: 104%;
}
.icon-hover {
    transform-origin: 50% 50%;
}
.icon-hover:hover {
    -ms-transform: scale(1.03, 1.03); /* IE 9 */
    -webkit-transform: scale(1.03, 1.03); /* Safari */
    transform: scale(1.03, 1.03);
}
.icon-hover:focus {
    outline:0 !important;
}
.addMarginL {
    margin-left:10px;
}
.editable {
    background-color: black;
    cursor: text;
}
.editableLayer {
    background-color: black;
    margin-top: -6px;
    margin-bottom: -6px;
    outline:0 !important;
    cursor: text;
}
.layer-name {
    min-height: 16px;
    display: inline-block;
    min-width: 10px;
}
#content {
    width:auto;
    position:fixed;
    display:inline;
    left: 10px;
    top: 10px;
    box-shadow: none;
}
.dataLinkIcon, .timeLinkIcon {
    margin-left:20px;
    transform-origin: 50% 50%;
}
.dataLinkIcon:hover, .timeLinkIcon:hover {
    -ms-transform: scale(1.03, 1.03); /* IE 9 */
    -webkit-transform: scale(1.03, 1.03); /* Safari */
    transform: scale(1.03, 1.03);
}

#dataLinkContent {
    position:fixed;
    left:350px;
    top:10px;
    width:340px;
    background-color: transparent;
    border-width: 0;
    /*
    background-color:rgb(36,36,36);
    color:rgb(230, 230, 230);
    */
}
#timeLinkContent {
    position:fixed;
    left:780px;
    top:10px;
    width:340px;
    border-width: 0;
}

.dataLinkRows {
    /*
    height: 50px;
    */
    height: 40px;
    margin: 0;
    padding: 5px 10px 5px 10px;
}

.cButton {
    margin-top: 16px;
    background-color: rgb(83, 171, 238);
    height:auto;
    color:black;
}
.cButtonX {
    margin-top: 16px;
    height:auto;
}


.form-group {
    margin-bottom: 0px !important;
}

#timeControlContent {
    /*height: 260px;
    width: 280px;*/
    display: block;
    position: fixed;
    bottom: 10px;
    left: 10px;
    background-color: transparent;
    margin: 0;
    padding: 4px 6px 4px 6px;
    border-width: 0;
    background-color: rgba(50, 50, 50,1);
}
#timeControlsContainer {

}
#playButton {
    margin-right: 10px;
    /*background-color:rgba(13,143,208,0.8);*/
}
#ex1Slider {
    margin-right: 6px;
    margin-left: 6px;
}
.slider-handle.round {

}

#zoom-control {
    position:fixed;
    top:12px;
    right: 12px;
    height:60px;
    width:30px;
    z-index:9999;
    display: table;
}
.zoom {
    height:30px;
    width:100%;
    line-height: 30px;
    font-size: 22px;
    background-color: #fff;
    text-decoration: none;
    color: black;
    font: bold 18px 'Lucida Console', Monaco, monospace;
    box-sizing: border-box;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    display:block;
    border: 0.5px solid rgba(80,80,80,0.5);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.zoom-in {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.zoom-out {
    border-top: none !important;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.zoom-text {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.ebMargin {
    margin-left:6px;
}
.pointerClass {
    cursor:pointer;
}
.startInvisible {
    display:none;
}
.editButton {
    margin-left:6px;
    cursor: pointer;
    opacity:0.9;
}
.editButton:hover {
    opacity:1;
    color:white;
}
.saveButton {
    margin-left:6px;
    cursor: pointer;
    opacity:0.9;
    display: none;
}
.saveButton:hover {
    opacity:1;
    color:white;
}
#mapname {
    min-height: 16px;
    display: inline-block;
    min-width: 10px;
}
#mapname:focus {
    outline:0;
}

#settingsPanel {
    /*height: 260px;*/
    width: 300px;
    display: block;
    position: fixed;
    top: 10px;
    right: 10px;
    background-color: transparent;
    margin:0;
    padding:0;
    border-width:0 !important;
    border-image-width: 0 !important;
    box-shadow: none;
}
.settingsBody {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#settingsBackground {
    /*height: 260px;*/
    background-color: rgb(36, 36, 36);
    color: rgb(220, 220, 220);
    border-color: black !important;
}
#dataLinkBackground {
    background-color: rgb(36, 36, 36);
    color: rgb(220, 220, 220);
    border-color: black !important;
    margin:0;
    border-width:0;
}
.tlButton {
    margin-right: -15px;
}

#addLayerContent {
    height: auto;
    width: 300px;
    display: block;
    position: fixed;
    top: 20px;
    left: 400px;
    border-width: 0;
    background-color: transparent;
    outline: 0 !important;
    box-shadow: none;
}


.form-control {

/*           font-size: 12px !important;*/
    height: 30px !important;
    background-color: rgb(50,50,50) !important;
    color: rgb(200, 200, 200) !important;
    border-width: 0 !important;
    font-size:13px !important;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    font-size:13px !important;
}
.dropdown-toggle {
    border-width: 0 !important;
}

.projParent div {
    width: 100% !important;
}
.projParentSpin > div {
    width: 100% !important;
}
.projParent div button {
    border-width: 0;
}
.settingsHeader {
    background-color: rgb(50, 50, 50) !important;
    color: rgb(255,255,255) !important;
    font-weight: 700;
}

.dropdown-menu {
    font-size:12px !important;
}
.dropdown-header {
    font-size:13px !important;
}
.sidebar {
    display: block;
    float: left;
    width: 300px;
/*    background: #333; */
    background-color: transparent !important;
}
.navbar {
    border-color:black !important;
}
.dataLinkButton {
    line-height:21px;
    height:21px;
    position:relative;
    top:4.5px;
    left:12px;
}

.dataLinkEnabled {
    background-color: rgb(83, 171, 238) !important;
    color: black;
}

.addLayerButton {
    margin-top: 4px;
}
.navbar-static-top {
    border-width: 0 !important;
    border-image-source: none !important;
    border-image-width: 0 !important;
}

#statcounter {
    position:fixed;
    bottom: 120px;
    left: 0;
}
#statcounter div {
    position: static !important;
}
.tickCount {
    margin: 0 12px;
    color:white;
    font-size: 16px;
}
/*
.content {
    display: block;
    overflow: hidden;
    width: auto;
}
.sidebar-nav {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background-image: -webkit-linear-gradient(left, color-stop(#333333 10px), color-stop(#222222 10px));
    background-image: linear-gradient(to right, #333333 10px, #222222 10px);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff222222', GradientType=1);
}
.sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.sidebar-nav a, .sidebar-nav a:hover, .sidebar-nav a:focus, .sidebar-nav a:active {
    outline: none;
}
.sidebar-nav ul li, .sidebar-nav ul a {
    display: block;
}
.sidebar-nav ul a {
    padding: 10px 20px;
    color: #aaa;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05) inset;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
    background-color: #222222 !important;
}
*/

.progressBar1 {
    /*
    background:#282828;
    border:10px solid #282828;
    */
    width:100%;
    height:15px;

    border-radius: 20px;
    box-shadow: 0px 5px 17px rgba(40, 40, 40, 0.5);
    display: none;
}
.progressBar2 {
    background: #7aff32;
    width:100%;
    height:30px;
    height: 15px;
    border-radius: 12px;
    background: -moz-linear-gradient(top, #53abee 0%, #3374a6 100%);
    background: -webkit-linear-gradient(top, #53abee0%,#3374a6 100%);
    background: -o-linear-gradient(top, #53abee 0%,#3374a6 100%);
    background: -ms-linear-gradient(top, #53abee 0%,#3374a6 100%);
    background: linear-gradient(to bottom, #53abee 0%,#3374a6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=’#53abee′, endColorstr=’#3374a6′,GradientType=0 );
}
@-moz-keyframes progress {
    to {background-position: 30px 0;}
}
@keyframes progress {
    to {background-position: 30px 0;}
}
.progressBar3 {
    width: 100%;
    height: 15px;
    border-radius: 20px;
    -webkit-animation: progress 1s linear infinite;
    -moz-animation: progress 1s linear infinite;
    animation: progress 1s linear infinite;
    background-repeat: repeat-x;
    background-size: 30px 30px;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.submenuBackground {
    background-color: rgb(36, 36, 36);
    color: rgb(220, 220, 220);
    padding: 2px 14px 2px 14px;
}

.nav li a {
    background-color: rgb(50,50,50) !important;
    color:rgb(230, 230, 230) !important;
    font-size: 13px;
}
.nav li a:hover, .nav li a:active, .nav li a:focus {
    color:white !important;
}

.nav li {
    border: 1px solid rgb(30,30,30);
}

.input-group-addon {
    background-color: rgb(70,70,70) !important;
    border-width: 0 !important;
}
.btn-default {
    background-color: rgb(50,50,50) !important;
    color: rgb(230, 230, 230) !important;
}
.spinbox-buttons .btn {
    height:14px !important;
    line-height:16px !important;
    border-color: rgb(30,30,30);
}

.spinbox-buttons .btn .glyphicon {
    color: rgb(220, 220, 220) !important;
}
/*
.sidebar-nav ul a:hover, .sidebar-nav ul a:focus, .sidebar-nav ul a:active {
    color: #fff;
    text-decoration: none;
}
.sidebar-nav ul ul a {
    padding: 10px 30px;
    background-color: rgba(255, 255, 255, 0.1);
}
.sidebar-nav ul ul a:hover, .sidebar-nav ul ul a:focus, .sidebar-nav ul ul a:active {
    background-color: rgba(255, 255, 255, 0.2);
}
.sidebar-nav-item {
    padding-left: 5px;
}
.sidebar-nav-item-icon {
    padding-right: 5px;
}
#rtlh3 small {
    transform: rotateY(180deg);
    display: inline-block;
}





#side-menu li a {
     color: #444;
    font-size:14px !important;

     background-color: #222222;

     border-top: 1px solid rgba(0, 0, 0, 0.3);

     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05) inset;

}
#side-menu li a:hover {
    color: #000;
}

.sidebar ul li {
    border-bottom: 1px solid #000 !important;
}
#side-menu {
     background-color: #000;
}
.nav-second-level {
    background-color: #383838 !important;
}

.list-group-item {
    background-color: #383838 !important;
    border-width: 0 !important;
}
.fuelux .spinbox .btnX {
    height: 14px !important;
    width: 18px !important;
}
*/

.newLayerButton {
    width:100%;
}

.menuLabel {
    font-size:13px;
    /*
    position: relative;
    top: 50%;
    transform: translateY(-50%);
*/
    height: 30px;
    line-height: 30px;
    margin-left: -2px;
    margin-right: -6px;
}
.menuLabelDL {
    font-size:13px;
    height: 30px;
    line-height: 30px;
    padding-left:10px !important;
    padding-right:10px !important;
}
.social {
    position: fixed;
    right: 1%;
    top: 1%;
    margin-top:10px;
    margin-right:10px;
    z-index: 2;
}
.social .fa {
    transition: all .2s ease-in-out;
    cursor:pointer;
    color: white;
    display: none;
    margin: auto 6px;
    text-align: center;
    position: static;
    text-decoration: none;
}

.fafa {
    border-radius: 40px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    font-size: 26px;
}

.social .fa:hover { transform: scale(1.1); }

.fa-twitter {
    background-color: #46c0fb; /*rgb(120,120,120);*/

}
.fa-twitter:hover {

}
.fa-facebook {
    background-color: rgb(59, 89, 152);

}
.fa-facebook:hover {

}


.metrocosm {
    transition: all .2s ease-in-out;

    color: #fff;
    margin: auto 16px auto 3px;
    font-weight: 700;
    text-align: center;
    position: static;
    text-decoration: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #ff7433;
    display:none;
}
.metrocosm:hover {
    transform: scale(1.1);
}
.fa-eye {
    background-color: #ff7433;
}

.fa-info {
    background-color: #aa23bf;
}

div.floating {
    font-size: 12pt;
    color : #ffffff;
    background : #000000;
    opacity : 0.8;
    width : auto;
    height : auto;
    position : fixed;
    right: 10%;
    top: 10%;
    left: 10%;
    border : 1px solid #555555;
    padding : 1.5% 4%;
    overflow : auto;
    z-index: 99999999;
    display:none;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.close {
    color:#55acee;
    font-size:15pt;
    font-weight:900;
    cursor:pointer;
    text-decoration:underline;
}
